variables:
  SAST_EXCLUDED_ANALYZERS: "eslint,semgrep,nodejs-scan"
  SAST_REPORT_URL: "https://gitlab.com/gitlab-org/security-products/analyzers/sobelow/-/raw/master/qa/expect/$CI_PROJECT_NAME/gl-sast-report.json"

stages:
  - test
  - qa

include:
  # Security Products features
  - template: SAST.gitlab-ci.yml

  # Security Products features QA
  - https://gitlab.com/gitlab-org/security-products/ci-templates/raw/master/includes-dev/qa-sast.yml

qa-sobelow-sast:
  extends: .qa-sast
  needs: ['sobelow-sast']
